Links to Loaders


Recommended Posts

  • Polanskiman changed the title to Links to Loaders
  • Polanskiman unlocked this topic
  • 1 month later...
  • 11 months later...

Hi, thanks for your work, it only works for me DS3615xs 6.1 Jun's Mod V1.02b.img | 50.0 MB | MD5 = b4a2bc974070895407cd50990d96669a

Jun's loader v1.02b DS3615xs with MBR partition (For older boards. Try if the above refuses to boot) - Rebuilt by @Genesys

, I would like if possible if someone can update the genesys version to 1.03 or 1.04 to be able to update the equipment to dsm 6.23 thanks

 

 

hola gracias por vuestro trabajo, a mi solo me funciona la version 1.02b de genesys  para mrb , me gustaria a ser posible si alguno puede actulizar la version de genesys a la 1.03 o 1.04  para poder actualizar el equipo a dsm 6.23 gracias

 

 

Link to post
Share on other sites
22 minutes ago, levadura said:

I would like if possible if someone can update the genesys version to 1.03 or 1.04 to be able to update the equipment to dsm 6.23 thanks

 

in member tweaked loader is also a 6.2 thread

 

https://xpenology.com/forum/topic/20270-dsm-62-loader-with-mbr-partition-table/

Link to post
Share on other sites
2 hours ago, levadura said:

thanks for the answer, i have tried them but only genesys 1.02b works for me

you are aware that you need CSM mode in bios and non uefi usb boot device with 1.03b?

https://xpenology.com/forum/topic/13333-tutorialreference-6x-loaders-and-platforms/

 

whats your hardware?

 

edit: my guess would be you did see the grub selection with the 1.03b mbr loader, making it a "no boot problem"

usually with mbr its about not getting it to boot at all without mbr, often seen with HP desktops in csm/bios mode

Edited by IG-88
Link to post
Share on other sites
  • 1 month later...

помогите пожапуйста какой мне загрузчик скачать на  AMD
Тип ЦП  DualCore AMD Athlon 4450B, 2300 MHz (11.5 x 200)
Системная плата  Biostar NF61S Micro AM2 SE  (2 PCI, 1 PCI-E x1, 1 PCI-E x16, 2 DDR2 DIMM, Audio, Video, LAN)
Чипсет системной платы  nVIDIA nForce 6100-405, AMD Hammer

Link to post
Share on other sites
  • 2 months later...

hi to the whole Xpenology community.
Thanks for being there to help us.

 

I wanted to know if the Gods of the Loaders would work on new versions of the Loaders ...

I haven't seen any recent information on the subject. apart from the last official update of Synology which blocks the use of version of our Loaders.

Is it a strategy of not saying anything, but in secret we are developing new Loaders while waiting for the final dsm 7.x?

 

I am following your guidelines not to brick my Xpenology.

Waiting ... I am thinking of doing another test Xsynology to help the community ..... based on Loader Jun's Loader v1.04b DS918 +, or its future evolution. I could do Loaders upgrade or new installation tests.

 

Thanks again.

 

==========================================

salut à toute la communauté Xpenology.
Merci d'être là pour nous aider.

 

Je voulais avoir des infos si le dieux des Loaders travaillerait sur de nouvelles versions des Loaders ...

Je n'ai vu aucune information récente sur le sujet. à part les dernières maj officiel de Synology qui bloque l'usage de version de nos Loaders.

Est-ce une stratégie de ne rien dire, mais en secret on developpe de nouveaux Loaders en attendant le dsm 7.x final ?

 

Je suis vos directives pour ne pas bricker mon Xpenology.

Waiting... Je pense me faire un autre Xsynology de test pour aider la communauté..... basé sur le Loader Jun's Loader v1.04b DS918+, ou sa future évolution. Je pourrais faire des tests en upgrade de Loaders ou en installation neuve.

 

Merci encore.
 

Link to post
Share on other sites

Right now their are no information that suggests that somebody is developing something. Jun still logins from time to time but no one knows whether he/she is developing a new loader or not.

 

I guess we have to be patient...

  • Thanks 1
Link to post
Share on other sites
  • 2 months later...
Posted (edited)

I ask for help
Which sunoboot should I use?
photo of the computer board
when installing v1.02b DS3615xs- works
with v1.03b DS3615xs, v1.03b DS3617xs, v1.04b DS918 + - does not work, it does not start
Which bootloader should I use?

1q.jpg

 

3q.jpg

4q.jpg

ssdd.jpg

 

Edited by Vl2017
Link to post
Share on other sites
  • 5 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.